{% block resume_list %}

    {# TODO: add user first and last name #}

    <table class="table">
        <thead>
            <tr>
                <td>Name</td>
                <td>File</td>
            </tr>
        </thead>
        {% for resume in cvs %}
            <tr>
                <td>
                    {{ resume.name }}
                </td>
                <td>
                    <a target="_blank" href="{{ asset('uploads/resume/' ~ resume.file) }}">
                        View resume (PDF)
                    </a>
                </td>
            </tr>

        {% endfor %}
    </table>

{% endblock %}